using Volo.Abp.Http.Client.IdentityModel;
using Volo.Abp.Modularity;

namespace ApiB.HttpApi.Client.ConsoleTestApp
{
    [DependsOn(
        typeof(ApiBHttpApiClientModule),
        typeof(AbpHttpClientIdentityModelModule)
        )]
    public class ApiBConsoleApiClientModule : AbpModule
    {
        
    }
}
